# Developer guide
This document provide an overview of zedlist project to help developers who wish to contribute to to the zedlist project understand the project design and other important stuffs.

__W.I.P__